Commit 6abef57a authored by Zixian Cai's avatar Zixian Cai

Merge branch '15-sbt-antlr4-bump' into 'master'

Resolve "sbt-antlr4 version needs a bump"

Closes #15

See merge request !6
parents efd507b2 c32fab8e
// resolvers += "simplytyped" at "http://simplytyped.github.io/repo/releases" // resolvers += "simplytyped" at "http://simplytyped.github.io/repo/releases"
addSbtPlugin("com.simplytyped" % "sbt-antlr4" % "0.8.0") addSbtPlugin("com.simplytyped" % "sbt-antlr4" % "0.8.1")
// lazy val root = (project in file(".")).dependsOn(sbtAntlr4Plugin) // lazy val root = (project in file(".")).dependsOn(sbtAntlr4Plugin)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment